.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs {
  text-align: center;
}

.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li {
  background-color: #d8d8d8;
  display: inline-block;
  width: 30%;
}

.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li.active {
  background-color: #282a36;
}

.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li > a {
  padding: 7px 10px;
}

.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li > a > .wrapper-tab-title {
  font-size: 20px;
  font-weight: 500;
  color: #000000;
}

.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li.active .wrapper-tab-title {
  color: #ffffff;
}

.field--name-field-buyer-s-guides-tabs > ul.nav-tabs--fancy > li {
  background-color: #9b9b9b;
  border-right: 2px solid #ffffff;
}

.field--name-field-buyer-s-guides-tabs > ul.nav-tabs--fancy > li.active {
  background-color: #707070;
}

.field--name-field-buyer-s-guides-tabs > ul.nav-tabs.nav-tabs--fancy > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
}

.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li > a,
.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li > a:hover,
.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li > a:focus,
.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li.active > a,
.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li.active > a:hover,
.field--name-field-buyer-s-guides-wrapper > ul.nav-tabs > li.active > a:focus,
.field--name-field-buyer-s-guides-tabs > ul.nav-tabs.nav-tabs--fancy > li > a,
.field--name-field-buyer-s-guides-tabs > ul.nav-tabs.nav-tabs--fancy > li > a:hover,
.field--name-field-buyer-s-guides-tabs > ul.nav-tabs.nav-tabs--fancy > li > a:focus {
  border: none;
}

.nav-tab__title {
  text-transform: uppercase;
}

.field--name-field-buyer-s-guides-tabs .nav-tab__title,
.field--name-field-buyer-s-guides-tabs .nav-tab__subtitle {
  font-size: 12px;
  color: #ffffff;
  font-weight: 400;
}

.nav-tab__icon > img {
  max-height: 77px;
}

.field--name-field-buyer-s-guides-tabs .paragraph--type--buyer-s-guide .field--name-field-mt-media-title {
  margin-top: 25px;
  margin-bottom: 10px;
  text-align: center;
  font-weight: 700;
  font-size: 25px;
  text-transform: uppercase;
  color: #333333;
}

.field--name-field-buyer-s-guides-tabs .panel-title a {
  font-size: 20px;
}

.field--name-field-buyer-s-guides-tabs .paragraph--type--buyer-s-guide .field--name-field-mt-content-collapses .panel-body {
  font-size: 18px;
}

@media (max-width: 767px) {
  .field--name-field-buyer-s-guides-tabs > ul.nav-tabs--fancy > li {
    display: inline-table;
    width: 19%;
    min-height: 100px;
    margin-bottom: 5px;
  }

  .field--name-field-buyer-s-guides-tabs .nav-tab__title,
  .field--name-field-buyer-s-guides-tabs .nav-tab__subtitle {
    font-size: 10px;
    text-transform: lowercase;
  }

  .nav-tab__icon > img {
    max-height: 45px;
  }

  .field--name-field-buyer-s-guides-tabs .panel-title a {
    font-size: 16px;
    font-weight: 500;
  }
}